# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.AttendanceContext1Code

Packages that use AttendanceContext1Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of AttendanceContext1Code in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 declared as AttendanceContext1Code
Modifier and Type
Field
Description
`protected AttendanceContext1Code`
PaymentContext3.`attndncCntxt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return AttendanceContext1Code
Modifier and Type
Method
Description
`static AttendanceContext1Code`
AttendanceContext1Code.`fromValue(String v)`
`AttendanceContext1Code`
PaymentContext3.`getAttndncCntxt()`
Gets the value of the attndncCntxt property.
`static AttendanceContext1Code`
AttendanceContext1Code.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static AttendanceContext1Code[]`
AttendanceContext1Code.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with parameters of type AttendanceContext1Code
Modifier and Type
Method
Description
`void`
PaymentContext3.`setAttndncCntxt(AttendanceContext1Code value)`
Sets the value of the attndncCntxt property.